Subject: Ticket Assigned - Shirt with a hole
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 16:08:00 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shirt with a hole  I recently ordered some stuff online and collected from the store 

But I noticed a hole in the left shoulder of my shirt and I am not happy with how my order turned out to be.

One of the shirts with the same size was different from other in terms of fitting 

Really disappointed with the quality of the shirts and I wouldn’t recommend this experience to anyone else. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3998777